v6.10 中的特定配置

Adobe Campaign v7已进行某些改进,以优化安全性。

如果您从6.10平台迁移,并且您的客户端控制台比8104内部版本旧,则必须更新它。 如果在迁移前未执行此操作,则在重新连接时,系统将提示您更新客户端控制台。 单击 Yes

重要

如果拒绝更新,则将无法连接。

如果您是从版本低于8104的v6.10平台迁移,则还必须查阅v7🔗中的新增功能一节。

在此页面上